/* GIZMO */
.sg-b-bar {
  width:340px!important; 
  left:60%!important; 
  height:140px; 
  opacity:.96; 
  border-top-left-radius:10px; 
  border-top-right-radius:10px;
  padding:20px; 
  border:3px solid #0065af; 
  border-bottom:none;
  background-color:#fff!important;
  color:#020202!important;
  z-index:50001!important;
}
.sg-b-bar p {padding-bottom:20px; font-size:15px; line-height:17px;}
.sg-b-bar a:link, .sg-b-bar a:visited {text-decoration:underline;color:#020202; padding:10px;}
.sg-b-bar a:hover, .sg-b-bar a:focus {text-decoration:none;}
.sg-b-bar a.sg-js-d:link, .sg-b-bar a.sg-js-d:visited, a.sg-b-p-c:link, a.sg-b-p-c:visited, button.sg-b-p-c {text-decoration:none;color:#333;}
.sg-b-p {max-height:640px; top:0!important; bottom:auto!important; margin-top:0!important; padding:0;}
a.sg-b-l-m {display:none!important;}
a.sg-b-l-t {display:block!important;} 

@media only screen and (min-width : 768px) and  (max-width : 991px) { /* Tablette */
  .sg-b-bar { 
    width:80%!important; 
    left:10%!important;
    margin:0;
  }
}
@media only screen and (max-width : 991px) { /* Tablette et mobile */
    .sg-b-bar { 
    width:80%!important; 
    left:10%!important;
    margin:0;
  }
  .sg-b-p {
    width:90%!important;
    margin:0 auto!important; 
    height:450px!important; 
    left:5px!important; 
    right:5px!important; 
  }
}
/* FIN GIZMO */